<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
$pass = $_POST["pass"];
$repass = $_POST["repass"];
if(empty($pass) || empty($repass))
{
	msg($wtime,"admin.php?main=mima","表单不能为空请返回");
	exit;
}
if($pass != $repass)
{
	msg($wtime,"admin.php?main=mima","两次密码输入不一致请返回");
	exit;
}
$userpass = md5($pass);
$sql = "update admin set password='$userpass' where id='1'";
$result = mysql_query($sql);
if($result)
{
	msg($wtime,"admin.php?main=mima","修改成功");
	exit;
}else
{
	msg($wtime,"admin.php?main=mima","非法操作请返回");
	exit;
}
?>